Name: etherutils
Summary: Various tools for dealing with ethernet interfaces
Version: 1.0
Release: 1
Copyright: GPL
Group: Utilities
Source: etherutils-1.0.tar.gz
BuildRoot: /var/tmp/etherutils
URL: http://www.scyld.com


%description
This is a collection of small utilities which are useful for dealing with
ethernet interfaces.  Most, if not all, of this stuff comes from Donald 
Becker's utility archives at http://www.scyld.com.
* etherwake is used to wake systems that understand the wake-on-lan standard 
"Magic Packet".
* mii-diag is used to query the state of ethernet transceivers, such as link 
status.


%changelog
* Fri Oct 12 2001  Tim Hockin <thockin@sun.com>
 - first etherutil RPM


%prep
%setup -c


%build
make


%install
make install PREFIX=$RPM_BUILD_ROOT/usr


%files
%defattr(-,root,root)
/usr/sbin/etherwake
/usr/sbin/mii-diag

